body {
	background-image: url("../images/pagebgimag2.gif");
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.headerBg {
	background-image: url("../images/header.jpg");
	background-repeat: no-repeat;
}
.MenuUpTxt {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	text-transform: capitalize;
	text-decoration: none;
}
.headReviews {
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #FFFF00;
	text-transform: uppercase;
}
.reviewsTxt {
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.introtxt {

	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #000000;
}
.slogen {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #FFFF99;
	text-transform: none;
}
.ads {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.header {
	font-family: Arial, Tahoma, Verdana;
	font-size: 30px;
	color: #FFFFFF;
}
.borderall {
	border: 1px solid #FFFFFF;
}
.borderallred {

	border: 1px solid #D70000;
}
.footer {
	font-family: Arial, Tahoma, Verdana;
	font-size: 9px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.footerCopy {
	font-family: Arial, Tahoma, Verdana;
	font-size: 9px;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.introaboutus {
	font-family: Tahoma, Arial, Verdana;
	font-size: 24px;
	color: #000000;
	text-transform: capitalize;
}
.clearfix::after{content:"";display:table;clear:both}
